dyneditorini
clientNeeded emdms/lib/_mslider.pkg emdms/3d/Plugins/DynEditor/diag/dyneditor.filteredit.pkg emdms/3d/Plugins/DynEditor/diag/dyneditor.transpedit.pkg emdms/lib/colormap/_mcolormap.pkg emdms/lib/colormap/color_box04a.png emdms/lib/colormap/work.png emdms/lib/colormap/coinSupGauche.png emdms/lib/colormap/coinSupDroit.png emdms/lib/colormap/coinInfDroit.png emdms/lib/colormap/coinInfGauche.png  emdms/3d/Plugins/DynEditor/diag/dyneditor.lightedit.pkg Tools/InteriorModeler/lib/ceilblocks/0000001.cb Tools/InteriorModeler/lib/grndblocks/0000001.gb Tools/InteriorModeler/lib/wallblocks/0000001.wb locked/lib/loc.pkg Tools/InteriorModeler/loc.pkg Tools/InteriorModeler/imlib.pkg Tools/InteriorModeler/GlobalVars.pkg Tools/InteriorModeler/libManage.pkg Tools/InteriorModeler/export.pkg Tools/InteriorModeler/save.pkg Tools/InteriorModeler/load.pkg emdms/lib/colormap/_mcolormap.pkg Tools/InteriorModeler/bar.interface.pkg Tools/InteriorModeler/parm.interface.pkg Tools/InteriorModeler/work.interface.pkg Tools/InteriorModeler/properties.interface.pkg Tools/InteriorModeler/InteriorModeler.pkg tools/interiormodeler/bitmaps/new.png tools/interiormodeler/bitmaps/load.png tools/interiormodeler/bitmaps/save.png tools/interiormodeler/bitmaps/properties.png tools/interiormodeler/bitmaps/carve.png tools/interiormodeler/bitmaps/layerceil.png tools/interiormodeler/bitmaps/layerwall.png tools/interiormodeler/bitmaps/layerground.png tools/interiormodeler/lang/interiormodeler.english.lang tools/interiormodeler/lang/interiormodeler.french.lang

core _load\ "emdms/3d/Plugins/DynEditor/dyneditor.explC.pkg"\n_load\ "emdms/3d/Plugins/DynEditor/dyneditor.toolC.emaginer.pkg"\n_load\ "emdms/3d/Plugins/DynEditor/dyneditor.plugeditC.pkg"\n_load\ "emdms/3d/Plugins/DynEditor/dyneditor.viewC.emaginer.pkg"

flat _load\ "emdms/lib/colormap/_mcolormap.pkg"
/* fonction de creation:proto _CRcolorMap = fun [Chn ObjWin I I S fun [I] I I] ColorMap;; */

filter _load\ "emdms/lib/_mslider.pkg"\n_load\ "emdms/lib/_mcolormap.pkg"\n_load\ "emdms/3d/Plugins/DynEditor/diag/dyneditor.filteredit.pkg"
/* fonction de creation:proto _CRfilterMap =fun [Chn ObjWin I I S S fun[S] I fun[S] I] FilterMap;; */

transp _load\ "emdms/lib/_mslider.pkg"\n_load\ "emdms/3d/Plugins/DynEditor/diag/dyneditor.transpedit.pkg"
/* fonction de creation:proto _CRtranspMap =[Chn ObjWin I I S fun [I I] I I I] I;; */

light  _load\ "emdms/lib/_mslider.pkg"\n_load\ "emdms/3d/Plugins/DynEditor/diag/dyneditor.lightedit.pkg"
/* fonction de creation:proto _CRlightMap =[Chn ObjWin I I S fun [I I] I I] I;; */

modeler _load\ "locked/lib/loc.pkg"\n_load\ "Tools/InteriorModeler/loc.pkg"\n_load\ "Tools/InteriorModeler/imlib.pkg"\n
modeler _load\ "Tools/InteriorModeler/GlobalVars.pkg"\n_load\ "Tools/InteriorModeler/libManage.pkg"\n
modeler _load\ "Tools/InteriorModeler/export.pkg"\n_load\ "Tools/InteriorModeler/save.pkg"\n
modeler _load\ "Tools/InteriorModeler/load.pkg"\n_load\ "emdms/lib/colormap/_mcolormap.pkg"\n
modeler _load\ "Tools/InteriorModeler/bar.interface.pkg"\n
modeler _load\ "Tools/InteriorModeler/parm.interface.pkg"\n
modeler _load\ "Tools/InteriorModeler/work.interface.pkg"\n
modeler _load\ "Tools/InteriorModeler/properties.interface.pkg"\n
modeler _load\ "Tools/InteriorModeler/InteriorModeler.pkg"
/* fonction de creation:proto IMstart =[S ObjWin fun [S [S [I I I] [I I I]]] I [S r1] [S r1] [S r1] I] I;; */
emaginer
